=== web/Makefile ===
all:
	@echo "nothing to be done"

upload:
	scp index.php3 fdupoux@shell.sourceforge.net:/home/groups/k/kg/kgraphspace/htdocs
