=== debian/changelog ===
kgraphspace (0.6.1-1) unstable; urgency=low

  * Initial Release.

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue,  2 Jan 2001 20:26:00 -0700

Local variables:
mode: debian-changelog
End:
