=== debian/control ===
Source: kgraphspace
Build-Depends: debhelper, kdelibs3-dev (>= 4:2.1-20010101-0), libqt2.2-dev, autoconf, automake, libtool, zlib1g-dev, libpng2-dev, xlibs-dev | xlib6g-dev, gettext
Section: x11
Priority: optional
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Standards-Version: 3.0.1

Package: kgraphspace
Architecture: any
Depends: ${shlibs:Depends}
Description: Linux/KDE utility to replace strings inside several files
 KFileReplace allows to search and replace text strings inside files.
 Many advanced options, as wildcards or variables can be used. For example,
 it's very easy to replace the string "www.old-site/kgraphspace/" with this
 one: "kgraphspace.sourceforge.net/" in all files of a directory. Then it can
 be very useful for webmasters, or developers, when writing HTML, PHP, or C++
 files.
